Bug 675215 - mpartition(1) manpage fixes
mpartition(1) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mtools (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 11:29 EST by John Bradshaw
Modified: 2013-04-30 19:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: 16
Doc Type: Bug Fix
Doc Text:
Fedora 16 contains these fixes
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 08:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mpartition(1) patch (1.15 KB, patch)
2011-02-04 11:29 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 11:29:32 EST
Created attachment 477057 [details]
mpartition(1) patch

Description of problem:
Spelling mistakes in mpartition(1)

Version-Release number of selected component (if applicable):
mtools-3.9.10-2.fc6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 mpartition
  
Actual results / Expected results:
See patch


Additional info:
Manpage says texinfo document is source doc, patch attached to show context of requested changes.  If someone gives me the link to the source docs I can do a patch against those.
Comment 1 Ivana Varekova 2011-03-09 09:31:00 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 08:47:02 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Fedora 16 contains these fixes

Note You need to log in before you can comment on or make changes to this bug.